1 Reply Latest reply on Feb 10, 2014 12:54 AM by Artem Taturevych

    C# 2d drawing section view positioning.

    Gabriel Lorenzo Yangzon

      Hi guys

       

      How can I control the position of section view I created from a View ?

       

      how can I control the position of it

       

      heres my code the that create section view now how can I position it after I created it .


                  swDocDraw.SketchManager.CreateLine(X , Y,  Z, X,Y,Z);      
                  ViewSeC= (View)swDrawing.CreateSectionViewAt5(X, Y.Z, 0, "B", X, Y,Z);                 

                  ViewSeC.ScaleRatio = scale;
                  ViewSeC.SetName2(ViewSeg);

                  ViewSeC.AlignWithView(0, ViewFront);

       

       

       

      Thanks,

      Gab